@media only screen and (max-width: 600px) {
    .worksession {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .worksession .right {
        padding: 0;
        display: flex;
        flex-direction: column;
        gap: 10px;
        width: 100%;
        margin-top: 10px;
    }

    .worksession .left{
        width: 100%;
        height: 400px;
        padding: 30px;
        display: flex;
        flex-direction: column;
        gap: 30px;
        font-size: 16px;
        border-radius: 0.25rem;
        background: #fff;
        color: #343a40!important;
        box-shadow: 0 0 1px rgb(0 0 0 / 13%), 0 1px 3px rgb(0 0 0 / 20%);
    }

    .worksession .right .box .label {
        padding: 10px;
        width: 40%;
        font-weight: 600;
    }

    .worksession .right .box {
        display: flex;
        gap: 0px;
    }

}